<?php
if ( !defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

function mobile_api_elementor_widgets( $widgets_manager ) {
	require_once( __DIR__ . '/vehicle-archive.php' );

	$widgets_manager->register( new \Mobile_API_Elementor_Vehicle_Archive() );
}
add_action( 'elementor/widgets/register', 'mobile_api_elementor_widgets' );